<?php

    return [
        'welcome' => 'Viajar para',
        'welcome2' => 'innovación',
        'welcome3' => 'Adquisiciones espaciales de vanguardia',
        'welcome4' => 'Compre',
        'welcome5' => 'Cada día nuevo maravilloso ',
        'welcome6' => 'anuncios!',
        'welcome7' => 'Explorar nuevas oportunidades',
        'welcome8' => 'de ventas',
        'welcome9' => 'ADD ANUNCIOS',
        'welcome10' => 'Registrarse y empezar',
        'welcome11' => 'vender!',
        'welcome12' => 'REGISTRARSE',
        'welcome13' => 'Trabaja con nosotros como ',
        'welcome14' => 'redactor del artículo!',
        'welcome15' => 'Únase a nosotros como revisor y forme parte del equipo que está haciendo de nuestro sitio uno de los mejores recursos de ventas de calidad.!',
        'welcome16' => 'Trabaja con nosotros',
        'nav' => 'Ir a los artículos',
        'nav1' => 'Crear artículo',
        'nav2' => 'Categorías',
        'category0' => 'random',
        'category1' => 'ropa',
        'category2' => 'muebles',
        'category3' => 'electrónica/informática',
        'category4' => 'artículos de oficina',
        'category5' => 'libros y revistas',
        'category6' => 'coleccionables',
        'category7' => 'cocina',
        'category8' => 'deportivo',
        'category9' => 'belleza',
        'category10' => 'juegos',
        'nav3' => 'Hola ',
        'nav4' => 'Perfil',
        'nav5' => 'Zona Auditor',
        'nav6' => 'Acceder',
        'footer' => 'Categorías',
        'footer1' => 'Ropa',
        'footer2' => 'Muebles',
        'footer3' => 'Juegos',
        'footer4' => 'Belleza',
        'footer5' => 'Enlaces útiles',
        'footer6' => 'Publicar un anuncio!',
        'footer7' => 'Artículos',
        'footer8' => 'Trabaja con nosotros',
        'footer9' => 'Perfil',
        'footer10' => 'Acceder',
        'footer11' => 'Contactos',
        'article-list' => 'No se ha cargado ningún artículo. Vuelva más tarde.',
        'article-search' => 'No hay resultados que coincidan con su búsqueda.',
        'form' => 'Título del artículo',
        'form1' => 'Seleccione una categoría:',
        'form2' => 'Precio',
        'form3' => 'Elegir fotos',
        'form4' => 'Vista previa de las fotos:',
        'form5' => 'Descripción',
        'form6' => 'Insertar artículo',
        'card' => 'Categorías:',
        'card1' => 'Ir al anuncio',
        'card2' => 'Publicado por ',
        'card3' => 'En ',
        'card4' => 'No ha introducido ningún artículo',
        'card5' => 'DESCRIPCIÓN ',
        'card6' => 'Volver',
        'become-revisor' => 'Correo electrónico * ',
        'become-revisor1' => 'Nombre * ',
        'become-revisor2' => 'Apellido * ',
        'become-revisor3' => 'Número de teléfono ',
        'become-revisor4' => 'Trabaja con nosotros! ',
        'become-revisor5' => '* datos obligatorios ',
        'register' => 'ACCEDER',
        'register1' => 'REGÍSTRESE',
        'register2' => 'Registrese',
        'register3' => 'Email',
        'register4' => 'Nombre',
        'register5' => 'Apellido',
        'register6' => 'Contraseña',
        'register7' => 'Confirmar la contraseña',
        'register8' => 'REGÍSTRESE',
        'login' => 'ACCEDER',
        'login1' => 'REGÍSTRESE',
        'login2' => 'Acceder',
        'login3' => 'Dirección de correo electrónico',
        'login4' => 'Contraseña',
        'login5' => 'Recuérdame',
        'login6' => 'ACCEDER',
        'profile'=> 'Bienvenido',
        'profile1'=> 'a tu perfil',
        'profile2'=> 'Aquí están tus anuncios',
        'bottone'=> 'Ir al anuncio',
        'profile3'=> '¡Aún no has publicado ningún anuncio!',
        'show' => 'DESCRIPCIÓN',
        'back'=> 'Atrás',
        'published' => 'publicado el',
        'accept' => 'Acepta',
        'deny' =>'Rechazar ',
        'revisor'=>'Revisión ',
        'revisor1'=>'de imágenes',
        'revisor2'=>'Foto n.',
        'revisor3'=>'Adultos',
        'revisor4'=>'Médico',
        'revisor5'=>'Parodia',
        'revisor6'=>'Violencia',
        'revisor7'=>'Contenido picante',
        'revisor8'=>'Últimas 20',
        'revisor89'=>'Últimas',
        'revisor9'=>'operaciones',
        'revisor10'=>'Titulo',
        'revisor11'=>'Estatus',
        'revisor12'=>'Acciones',
        'accepted'=>'Aceptado',
        'denied'=>'rechazado',
        'annulla'=>'Cancelar operación'
    ];